# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.
PARAM_MSG_DEMAND=Merci de pr\u00e9ciser les informations suivantes :<ul>\
<li>Votre nom</li>\
<li>Votre pr\u00e9nom,</li>\
<li>votre E-mail,</li>\
<li>votre fonction,</li>\
<li>votre institution,</li>\
<li>votre adresse et un num\u00e9ro o\u00f9 vous joindre,</li>\
<li>les autres personnes impliqu\u00e9es dans votre projet,</li>\
<li>le titre de l'\u00e9tude,</li>\
<li>vos objectifs,</li\
<li>les sites du SOERE  ACBB concern\u00e9s par votre demande,</li>\
<li>les traitement concern\u00e9s,</li>\
<li>les donn\u00e9es dont vous avez besoin,</li>\
<li>la p\u00e9riode des donn\u00e9es,</li>\
</ul>
PROPERTY_MSG_NAME=Nom
PROPERTY_MSG_SURNAME=Pr\u00e9nom
PROPERTY_MSG_EMAIL=E-mail
PROPERTY_MSG_FUNCTION=Fonction (chercheur, professeur, doctorant, \u00e9tudiant, autre)
PROPERTY_MSG_INSTITUTION=Institution / Organisme / Autre
PROPERTY_MSG_ADRESS=Adresse professionnelle
PROPERTY_MSG_PHONE=Tel\u00e9phone
PROPERTY_MSG_RELATION=Autre(s) personne(s) associ\u00e9e(s) \u00e0 l\u2019\u00e9tude (Nom ; e-mail). Si vous \u00eates \u00e9tudiant, nom de l\u2019encadrant.
PROPERTY_MSG_TITLE=Titre de l\u2019\u00e9tude (pour laquelle vous demandez des donn\u00e9es)
PROPERTY_MSG_OBJECTIVES=Contexte et objectifs de l\u2019\u00e9tude (10 lignes maximum)
PROPERTY_MSG_REQUIRED_DATA_INTRO=Quelles sont les donn\u00e9es demand\u00e9es ?
PROPERTY_MSG_SITES=a) Site(s) concern\u00e9(s) (Estr\u00e9es-Mons, Laqueuille, Lusignan,Theix)
PROPERTY_MSG_TREATMENT=b) Traitements exp\u00e9rimentaux concern\u00e9s
PROPERTY_MSG_REQUIRED_DATA=c) Nature des donn\u00e9es (types ; variables)
PROPERTY_MSG_PERIOD_DATE=d) Sur quelle p\u00e9riode ? 
PROPERTY_MSG_START_DATE=date de d\u00e9but 
PROPERTY_MSG_END_DATE=date de fin 
PROPERTY_MSG_ADDITIONNALS_INFORMATIONS=Informations compl\u00e9mentaires
PROPERTY_MSG_REQUEST_TO_STRING=e-mail:  %s%n\
Fonction (chercheur, professeur, doctorant, \u00e9tudiant, autre): %s%n\
Institution / Organisme / Autre: %s%n\
Adresse professionnelle: %s%n\
T\u00e9l\u00e9phone: %s%n\
Autre(s) personne(s) associ\u00e9e(s) \u00e0 l\u2019\u00e9tude (Nom ; e-mail). Si vous \u00eates \u00e9tudiant, nom de l\u2019encadrant: %s%n\
Titre de l\u2019\u00e9tude (pour laquelle vous demandez des donn\u00e9es): %s%n\
Contexte et objectifs de l\u2019\u00e9tude (10 lignes maximum): %s%n\
donn\u00e9es demand\u00e9es :\
a) Site(s) concern\u00e9(s)%s%n\b) Traitements exp\u00e9rimentaux concern\u00e9s: %s%n\
c) Nature des donn\u00e9es (types ; variables): %s%n\
Sur la p\u00e9riode du %s au %s%n
PROPERTY_MSG_NEW_RIGHT_REQUEST_MAIL_CONTENT=Bonjour %s %s\n\
L'utilisateur %s a fait une demande de droits, avec les informations suivantes \:\n\
%s\n\
Pour l'\u00e9tude suivante \:\n\
%s\nSes r\u00e9f\u00e9rences sont \:\n\
%s\nEt il a ajout\u00e9 ces informations \:\n\
%s\n\
Vous pouvez lui r\u00e9pondre \u00e0 cette adresse pour plus de pr\u00e9cisions \: %s 

